• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
En erreur : L'agent est susceptible d'avoir rencontré une erreur crit.
#1
Bonjour,

J'ai installé un agent sous Debian ainsi qu'un agent sous Windows.
Les deux remontes bien les informations des Pc's sur lequelle ils sont installés.
En revanche lorsque je souhaite lancer des tâches de découvert réseau, j'ai systématiquement pour les deux agents une erreur :
"l'agent demande une configuration qui lui a déjà été envoyée par le serveur. L'agent est susceptible d'avoir rencontré une erreur critique".

Quelqu'un aurait-il déjà rencontré ce problème...?

Merci d'avance
  Reply
#2
Même problème, j'ai déjà créé un post il y a pas mal de temps mais 0 réponse Sad
  Reply
#3
Tu n'es pas le seul à avoir rencontré ce problème, j'ai également fait un post ou je donne un peu l'ensemble des problèmes que je rencontre avec l'outil FusionInventory (que tu peux retrouver ici si tu le souhaites : http://forum.fusioninventory.org/viewtopic.php?id=2892 )

Mais pour le moment aucune réponse de la part des développeurs, je ne sais pas s'ils travaillent dessus ou non :/

On va dire, que déjà, c'est rassurant de voir qu'on est pas seul à rencontrer ce type de problème. Ce que je comprend pas trop, c'est que pour avoir utilisé FusionInventory il y a de ça il y a 1 an environ sur des versions antérieures, tout fonctionnait vraiment bien x)
  Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)